/** leon-regular */
@font-face {
  font-family: 'leonprod';
  src: url('Leon-ProductRegular.woff2') format('woff2'),
       url('Leon-ProductRegular.woff') format('woff');
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}

/** leon-bold */
@font-face {
  font-family: 'leonprod';
  src: url('Leon-ProductBold.woff2') format('woff2'),
       url('Leon-ProductBold.woff') format('woff');
  font-weight: 700;
  font-style: normal;
  font-display: swap;
}

/** leon-heavy */
@font-face {
  font-family: 'leonprod';
  src: url('Leon-ProductHeavy.woff2') format('woff2'),
       url('Leon-ProductHeavy.woff') format('woff');
  font-weight: 900;
  font-style: normal;
  font-display: swap;
}
